Bug 58066 - Update ports/mail/p5-MIME-Tools to 6.200.02
Summary: Update ports/mail/p5-MIME-Tools to 6.200.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-15 13:40 UTC by Ying-Chieh Chen
Modified: 2003-10-27 22:30 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (9.38 KB, patch)
2003-10-15 13:40 UTC, Ying-Chieh Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Chen 2003-10-15 13:40:06 UTC
	Update ports/mail/p5-MIME-Tools to 6.200.02
	please commit it, thanks!

How-To-Repeat: 
	cd /usr/ports/mail/p5-MIME-Tools && make install
Comment 1 Erwin Lansing freebsd_committer 2003-10-15 13:45:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer
Comment 2 Jun Kuriyama freebsd_committer 2003-10-26 09:22:47 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Please consider to check pkg-plist list completely before submitting 
in next time.
Comment 3 pdh 2003-10-27 22:28:07 UTC
That's a developer only release (hence the underscore in
6.200_02). It breaks API with previous revisions. I don't
believe it should be in general use.

Can we please revert to 5.411a?
-- 
»|« http://www.bestpractical.com/rt  -- Trouble Ticketing. Free.